libjlha-java (0.0.20050504-9) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * debian/control:
    - Build depend on default-jdk instead of default-jdk-builddep
      (Closes: #820773)
    - Removed the dependency on the Java runtime
    - Removed the duplicate Section field
    - Standards-Version updated to 3.9.8 (no changes)
    - Removed Michael Koch from the uploaders (Closes: #654083)
  * Switch to debhelper level 9

Date: 2016-04-15 16:20:20.845374+00:00
Changed-By: Debian Java Maintainers 
<pkg-java-maintain...@lists.alioth.debian.org>
Signed-By: Logan Rosen <loganro...@gmail.com>
https://launchpad.net/ubuntu/+source/libjlha-java/0.0.20050504-9
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to